from enum import Enum


class GetReodV1DictionaryGroupIdCodeCastTo(str, Enum):
    GROUPINFO = "GroupInfo"
    ITEMTYPE = "ItemType"
    ITEMTYPECOMPLEX = "ItemTypeComplex"
    OBJECT = "Object"

    def __str__(self) -> str:
        return str(self.value)
